--
-- NOTE:
--
-- File paths need to be edited. Search for $$PATH$$ and
-- replace it with the path to the directory containing
-- the extracted data files.
--
--
-- PostgreSQL database dump
--

-- Dumped from database version 11.7
-- Dumped by pg_dump version 11.1

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

DROP DATABASE gisdb_edgv30;
--
-- Name: gisdb_edgv30; Type: DATABASE; Schema: -; Owner: -
--

CREATE DATABASE gisdb_edgv30 WITH TEMPLATE = template0 ENCODING = 'UTF8' LC_COLLATE = 'pt_BR.UTF-8' LC_CTYPE = 'pt_BR.UTF-8';


\connect gisdb_edgv30

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: gisdb_edgv30; Type: DATABASE PROPERTIES; Schema: -; Owner: -
--

ALTER DATABASE gisdb_edgv30 SET search_path TO '$user', 'public', 'gisdb_edgv30', 'tiger', 'topology';


\connect gisdb_edgv30

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: bc100_rs; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA bc100_rs;


SET default_with_oids = false;

--
-- Name: aer_complexo_aeroportuario_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.aer_complexo_aeroportuario_p (
    id integer NOT NULL,
    nome character varying(80),
    modaluso text,
    administracao text,
    jurisdicao text,
    concessionaria character varying(100),
    operacional text,
    situacaofisica text,
    siglaicao character varying(4),
    siglaiata character varying(3),
    tipocomplexoaero text,
    classificacao text,
    latoficial character varying(80),
    longoficial character varying(80),
    altitude real,
    geom public.geometry(Point,4674)
);


--
-- Name: aer_pista_ponto_pouso_l; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.aer_pista_ponto_pouso_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipopista text,
    revestimento text,
    usopista text,
    homologacao text,
    operacional text,
    situacaofisica text,
    largura real,
    extensao real,
    altitude real,
    geom public.geometry(LineString,4674)
);


--
-- Name: aer_pista_ponto_pouso_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.aer_pista_ponto_pouso_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipopista text,
    revestimento text,
    usopista text,
    homologacao text,
    operacional text,
    situacaofisica text,
    largura real,
    extensao real,
    altitude real,
    geom public.geometry(Point,4674)
);


--
-- Name: cbge_cemiterio_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.cbge_cemiterio_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipocemiterio text,
    denominacaoassociada text,
    destinacaocemiterio text,
    organizacao character varying(80),
    geom public.geometry(Point,4674)
);


--
-- Name: cbge_trecho_arruamento_l; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.cbge_trecho_arruamento_l (
    id integer NOT NULL,
    geometriaaproximada text,
    tipovia text,
    jurisdicao text,
    administracao text,
    concessionaria character varying(100),
    revestimento text,
    operacional text,
    situacaofisica text,
    canteirodivisorio text,
    nrpistas integer,
    nrfaixas integer,
    trafego text,
    tipopavimentacao text,
    geom public.geometry(LineString,4674),
    sargeta text,
    meiofio text,
    nome character varying(150)
);


--
-- Name: dut_trecho_duto_l; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.dut_trecho_duto_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipotrechoduto text,
    mattransp text,
    setor text,
    posicaorelativa text,
    matconstr text,
    nrdutos integer,
    situacaoespacial text,
    operacional text,
    situacaofisica text,
    geom public.geometry(LineString,4674)
);


--
-- Name: eco_ext_mineral_a; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.eco_ext_mineral_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoalterantrop text,
    geom public.geometry(Polygon,4674),
    secaoativecon text,
    operacional text,
    situacaofisica text,
    tipoextmin text,
    tipoproduto text,
    tipopocomina text,
    procextracao text,
    formaextracao text,
    atividade text
);


--
-- Name: eco_ext_mineral_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.eco_ext_mineral_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoalterantrop text,
    geom public.geometry(Point,4674),
    secaoativecon text,
    operacional text,
    situacaofisica text,
    tipoextmin text,
    tipoproduto text,
    tipopocomina text,
    procextracao text,
    formaextracao text,
    atividade text
);


--
-- Name: edf_edif_abast_agua_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.edf_edif_abast_agua_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text,
    divisaoativecon text,
    grupoativecon text,
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifabast text
);


--
-- Name: edf_edif_comerc_serv_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.edf_edif_comerc_serv_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text,
    divisaoativecon text,
    grupoativecon text,
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifcomercserv text,
    finalidade text
);


--
-- Name: edf_edif_constr_aeroportuaria_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.edf_edif_constr_aeroportuaria_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text,
    divisaoativecon text,
    grupoativecon text,
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifaero text,
    jurisdicao text,
    concessionaria character varying(100)
);


--
-- Name: edf_edif_constr_lazer_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.edf_edif_constr_lazer_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text,
    divisaoativecon text,
    grupoativecon text,
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoediflazer text
);


--
-- Name: edf_edif_constr_portuaria_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.edf_edif_constr_portuaria_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text,
    divisaoativecon text,
    grupoativecon text,
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifport text,
    jurisdicao text,
    concessionaria character varying(80)
);


--
-- Name: edf_edif_energia_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.edf_edif_energia_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text,
    divisaoativecon text,
    grupoativecon text,
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifenergia text
);


--
-- Name: edf_edif_ensino_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.edf_edif_ensino_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text,
    divisaoativecon text,
    grupoativecon text,
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674)
);


--
-- Name: edf_edif_ext_mineral_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.edf_edif_ext_mineral_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text,
    divisaoativecon text,
    grupoativecon text,
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674)
);


--
-- Name: edf_edif_metro_ferroviaria_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.edf_edif_metro_ferroviaria_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text,
    divisaoativecon text,
    grupoativecon text,
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifmetroferrov text,
    jurisdicao text,
    concessionaria character varying(80)
);


--
-- Name: edf_edif_pub_civil_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.edf_edif_pub_civil_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text,
    divisaoativecon text,
    grupoativecon text,
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipousoedif text,
    jurisdicao text,
    tipoedifpubcivil text
);


--
-- Name: edf_edif_pub_militar_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.edf_edif_pub_militar_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text,
    divisaoativecon text,
    grupoativecon text,
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipousoedif text,
    jurisdicao text,
    tipoinstalmilitar text
);


--
-- Name: edf_edif_rodoviaria_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.edf_edif_rodoviaria_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text,
    divisaoativecon text,
    grupoativecon text,
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifrod text,
    jurisdicao text,
    concessionaria character varying(80)
);


--
-- Name: edf_edif_saneamento_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.edf_edif_saneamento_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text,
    divisaoativecon text,
    grupoativecon text,
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifsaneam text
);


--
-- Name: edf_edificacao_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.edf_edificacao_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text,
    divisaoativecon text,
    grupoativecon text,
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674)
);


--
-- Name: enc_complexo_gerador_energia_eletrica_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.enc_complexo_gerador_energia_eletrica_p (
    id integer NOT NULL,
    nome character varying(150),
    classeativecon text,
    operacional text,
    geom public.geometry(Point,4674)
);


--
-- Name: enc_est_gerad_energia_eletrica_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.enc_est_gerad_energia_eletrica_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    ceg text,
    tipoestgerad text,
    operacional text,
    situacaofisica text,
    potenciaout real,
    geom public.geometry(Point,4674)
);


--
-- Name: enc_hidreletrica_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.enc_hidreletrica_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    ceg text,
    tipoestgerad text,
    operacional text,
    situacaofisica text,
    potenciaout real,
    geom public.geometry(Point,4674),
    tipoahe text
);


--
-- Name: enc_subest_transm_distrib_energia_eletrica_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.enc_subest_transm_distrib_energia_eletrica_p (
    id integer NOT NULL,
    nome character varying(150),
    classeativecon text,
    centrodecarga text,
    operacional text,
    geom public.geometry(Point,4674)
);


--
-- Name: enc_termeletrica_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.enc_termeletrica_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    ceg text,
    tipoestgerad text,
    operacional text,
    situacaofisica text,
    potenciaout real,
    geom public.geometry(Point,4674),
    tipocombustivel text
);


--
-- Name: enc_trecho_energia_l; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.enc_trecho_energia_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    especie text,
    posicaorelativa text,
    operacional text,
    situacaofisica text,
    largurafaixaservidao double precision,
    sin text,
    geom public.geometry(LineString,4674)
);


--
-- Name: fer_trecho_ferroviario_l; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.fer_trecho_ferroviario_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    codtrechoferrov character varying(80),
    posicaorelativa text,
    tipotrechoferrov text,
    bitola text,
    eletrificada text,
    nrlinhas text,
    jurisdicao text,
    administracao text,
    concessionaria character varying(80),
    operacional text,
    situacaofisica text,
    cargasuportmaxima double precision,
    emarruamento text,
    geom public.geometry(LineString,4674)
);


--
-- Name: hdv_atracadouro_terminal_l; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.hdv_atracadouro_terminal_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoatracad text,
    administracao text,
    matconstr text,
    operacional text,
    situacaofisica text,
    aptidaooperacional text,
    geom public.geometry(LineString,4674)
);


--
-- Name: hdv_atracadouro_terminal_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.hdv_atracadouro_terminal_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoatracad text,
    administracao text,
    matconstr text,
    operacional text,
    situacaofisica text,
    aptidaooperacional text,
    geom public.geometry(Point,4674)
);


--
-- Name: hdv_complexo_portuario_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.hdv_complexo_portuario_p (
    id integer NOT NULL,
    nome character varying(150),
    modaluso text,
    administracao text,
    jurisdicao text,
    concessionaria character varying(100),
    operacional text,
    situacaofisica text,
    tipotransporte text,
    tipocomplexoportuario text,
    portosempapel text,
    geom public.geometry(Point,4674)
);


--
-- Name: hdv_eclusa_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.hdv_eclusa_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    desnivel double precision,
    largura double precision,
    extensao double precision,
    calado double precision,
    matconstr text,
    operacional text,
    situacaofisica text,
    geom public.geometry(Point,4674)
);


--
-- Name: hdv_sinalizacao_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.hdv_sinalizacao_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tiposinal text,
    operacional text,
    situacaofisica text,
    geom public.geometry(Point,4674)
);


--
-- Name: hdv_trecho_hidroviario_l; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.hdv_trecho_hidroviario_l (
    id integer NOT NULL,
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    regime text,
    extensaotrecho real,
    caladomaxseca real,
    geom public.geometry(LineString,4674),
    nome character varying(150)
);


--
-- Name: hid_barragem_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.hid_barragem_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    matconstr text,
    usoprincipal text,
    operacional text,
    situacaofisica text,
    geom public.geometry(Point,4674)
);


--
-- Name: hid_foz_maritima_l; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.hid_foz_maritima_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    geom public.geometry(LineString,4674)
);


--
-- Name: hid_foz_maritima_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.hid_foz_maritima_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    geom public.geometry(Point,4674)
);


--
-- Name: hid_ilha_a; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.hid_ilha_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoelemnat text,
    geom public.geometry(Polygon,4674),
    tipoilha text
);


--
-- Name: hid_massa_dagua_a; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.hid_massa_dagua_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipomassadagua text,
    regime text,
    salgada text,
    dominialidade text,
    artificial text,
    possuitrechodrenagem text,
    geom public.geometry(Polygon,4674)
);


--
-- Name: hid_quebramar_molhe_l; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.hid_quebramar_molhe_l (
    id integer NOT NULL,
    tipoquebramolhe text,
    nome character varying(150),
    geometriaaproximada text,
    situacaoemagua text,
    matconstr text,
    operacional text,
    situacaofisica text,
    geom public.geometry(LineString,4674)
);


--
-- Name: hid_trecho_drenagem_l; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.hid_trecho_drenagem_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipotrechodrenagem text,
    navegavel text,
    larguramedia real,
    regime text,
    encoberto text,
    geom public.geometry(LineString,4674)
);


--
-- Name: lml_aglomerado_rural_isolado_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.lml_aglomerado_rural_isolado_p (
    id integer NOT NULL,
    geometriaaproximada text,
    nome character varying(80),
    geom public.geometry(Point,4674),
    geocodigo character varying(80),
    tipoaglomrurisol text
);


--
-- Name: lml_aglomerado_rural_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.lml_aglomerado_rural_p (
    id integer NOT NULL,
    geometriaaproximada text,
    nome character varying(80),
    geom public.geometry(Point,4674),
    geocodigo character varying(80)
);


--
-- Name: lml_area_densamente_edificada_a; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.lml_area_densamente_edificada_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    geom public.geometry(Polygon,4674)
);


--
-- Name: lml_area_politico_administrativa_a; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.lml_area_politico_administrativa_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    geom public.geometry(MultiPolygon,4674)
);


--
-- Name: lml_capital_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.lml_capital_p (
    id integer NOT NULL,
    geometriaaproximada text,
    nome character varying(80),
    geom public.geometry(Point,4674),
    geocodigo character varying(80),
    tipocapital text
);


--
-- Name: lml_cidade_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.lml_cidade_p (
    id integer NOT NULL,
    geometriaaproximada text,
    nome character varying(80),
    geom public.geometry(Point,4674),
    geocodigo character varying(80)
);


--
-- Name: lml_posic_geo_localidade_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.lml_posic_geo_localidade_p (
    id integer NOT NULL,
    geometriaaproximada text,
    tipolocalidade text,
    identificador character varying(80),
    latitude real,
    latitudegms character varying(80),
    longitude real,
    longitudegms character varying(80),
    anodereferencia character varying(80),
    geom public.geometry(Point,4674)
);


--
-- Name: lml_unidade_federacao_a; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.lml_unidade_federacao_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    geom public.geometry(MultiPolygon,4674),
    sigla character(2),
    geocodigo character varying(80)
);


--
-- Name: lml_vila_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.lml_vila_p (
    id integer NOT NULL,
    geometriaaproximada text,
    nome character varying(80),
    geom public.geometry(Point,4674),
    geocodigo character varying(80)
);


--
-- Name: rel_alteracao_fisiografica_antropica_a; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.rel_alteracao_fisiografica_antropica_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoalterantrop text,
    geom public.geometry(Polygon,4674)
);


--
-- Name: rel_alteracao_fisiografica_antropica_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.rel_alteracao_fisiografica_antropica_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoalterantrop text,
    geom public.geometry(Point,4674)
);


--
-- Name: rel_arquipelago_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.rel_arquipelago_p (
    id integer NOT NULL,
    nome character varying(150),
    jurisdicao text,
    geom public.geometry(Point,4674)
);


--
-- Name: rel_elemento_fisiografico_natural_a; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.rel_elemento_fisiografico_natural_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoelemnat text,
    geom public.geometry(Polygon,4674)
);


--
-- Name: rel_elemento_fisiografico_natural_l; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.rel_elemento_fisiografico_natural_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoelemnat text,
    geom public.geometry(LineString,4674)
);


--
-- Name: rel_elemento_fisiografico_natural_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.rel_elemento_fisiografico_natural_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoelemnat text,
    geom public.geometry(Point,4674)
);


--
-- Name: rod_trecho_rodoviario_l; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.rod_trecho_rodoviario_l (
    id integer NOT NULL,
    geometriaaproximada text,
    tipovia text,
    jurisdicao text,
    administracao text,
    concessionaria character varying(100),
    revestimento text,
    operacional text,
    situacaofisica text,
    canteirodivisorio text,
    nrpistas integer,
    nrfaixas integer,
    trafego text,
    tipopavimentacao text,
    geom public.geometry(LineString,4674),
    sigla character varying(25),
    acostamento text,
    codtrechorod character varying(25),
    limitevelocidade real,
    emperimetrourbano text
);


--
-- Name: rod_via_deslocamento_l; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.rod_via_deslocamento_l (
    id integer NOT NULL,
    geometriaaproximada text,
    tipovia text,
    jurisdicao text,
    administracao text,
    concessionaria character varying(100),
    revestimento text,
    operacional text,
    situacaofisica text,
    canteirodivisorio text,
    nrpistas integer,
    nrfaixas integer,
    trafego text,
    tipopavimentacao text,
    geom public.geometry(LineString,4674),
    codtrechorod character varying(25),
    nome character varying(150)
);


--
-- Name: tra_obra_de_arte_viaria_l; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.tra_obra_de_arte_viaria_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    modaluso text,
    matconstr text,
    operacional text,
    situacaofisica text,
    necessitamanutencao text,
    tipopavimentacao text,
    largura double precision,
    extensao double precision,
    nrfaixas integer,
    nrpistas integer,
    posicaopista text,
    geom public.geometry(LineString,4674)
);


--
-- Name: tra_obra_de_arte_viaria_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.tra_obra_de_arte_viaria_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    modaluso text,
    matconstr text,
    operacional text,
    situacaofisica text,
    necessitamanutencao text,
    tipopavimentacao text,
    largura double precision,
    extensao double precision,
    nrfaixas integer,
    nrpistas integer,
    posicaopista text,
    geom public.geometry(Point,4674)
);


--
-- Name: tra_passagem_elevada_viaduto_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.tra_passagem_elevada_viaduto_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    modaluso text,
    matconstr text,
    operacional text,
    situacaofisica text,
    necessitamanutencao text,
    largura double precision,
    extensao double precision,
    nrfaixas integer,
    nrpistas integer,
    posicaopista text,
    tipopavimentacao text,
    tipopassagviad text,
    vaolivrehoriz double precision,
    vaovertical double precision,
    gabhorizsup double precision,
    gabvertsup double precision,
    cargasuportmaxima double precision,
    geom public.geometry(Point,4674)
);


--
-- Name: tra_patio_a; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.tra_patio_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    modaluso text,
    administracao text,
    operacional text,
    situacaofisica text,
    finalidadepatio text,
    geom public.geometry(Polygon,4674)
);


--
-- Name: tra_ponte_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.tra_ponte_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    modaluso text,
    matconstr text,
    operacional text,
    situacaofisica text,
    necessitamanutencao text,
    largura double precision,
    extensao double precision,
    nrfaixas integer,
    nrpistas integer,
    posicaopista text,
    tipopavimentacao text,
    tipoponte text,
    vaolivrehoriz double precision,
    vaovertical double precision,
    cargasuportmaxima double precision,
    geom public.geometry(Point,4674)
);


--
-- Name: tra_travessia_l; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.tra_travessia_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipotravessia text,
    tipouso text,
    tipoembarcacao text,
    geom public.geometry(LineString,4674)
);


--
-- Name: tra_travessia_p; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.tra_travessia_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipotravessia text,
    tipouso text,
    tipoembarcacao text,
    geom public.geometry(Point,4674)
);


--
-- Name: tra_tunel_l; Type: TABLE; Schema: bc100_rs; Owner: -
--

CREATE TABLE bc100_rs.tra_tunel_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    modaluso text,
    matconstr text,
    operacional text,
    situacaofisica text,
    necessitamanutencao text,
    largura double precision,
    extensao double precision,
    nrfaixas integer,
    nrpistas integer,
    posicaopista text,
    tipopavimentacao text,
    altura double precision,
    tipotunel text,
    geom public.geometry(LineString,4674)
);


--
-- Data for Name: aer_complexo_aeroportuario_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.aer_complexo_aeroportuario_p (id, nome, modaluso, administracao, jurisdicao, concessionaria, operacional, situacaofisica, siglaicao, siglaiata, tipocomplexoaero, classificacao, latoficial, longoficial, altitude, geom) FROM stdin;
\.
COPY bc100_rs.aer_complexo_aeroportuario_p (id, nome, modaluso, administracao, jurisdicao, concessionaria, operacional, situacaofisica, siglaicao, siglaiata, tipocomplexoaero, classificacao, latoficial, longoficial, altitude, geom) FROM '$$PATH$$/93576.dat';

--
-- Data for Name: aer_pista_ponto_pouso_l; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.aer_pista_ponto_pouso_l (id, nome, geometriaaproximada, tipopista, revestimento, usopista, homologacao, operacional, situacaofisica, largura, extensao, altitude, geom) FROM stdin;
\.
COPY bc100_rs.aer_pista_ponto_pouso_l (id, nome, geometriaaproximada, tipopista, revestimento, usopista, homologacao, operacional, situacaofisica, largura, extensao, altitude, geom) FROM '$$PATH$$/93578.dat';

--
-- Data for Name: aer_pista_ponto_pouso_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.aer_pista_ponto_pouso_p (id, nome, geometriaaproximada, tipopista, revestimento, usopista, homologacao, operacional, situacaofisica, largura, extensao, altitude, geom) FROM stdin;
\.
COPY bc100_rs.aer_pista_ponto_pouso_p (id, nome, geometriaaproximada, tipopista, revestimento, usopista, homologacao, operacional, situacaofisica, largura, extensao, altitude, geom) FROM '$$PATH$$/93577.dat';

--
-- Data for Name: cbge_cemiterio_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.cbge_cemiterio_p (id, nome, geometriaaproximada, tipocemiterio, denominacaoassociada, destinacaocemiterio, organizacao, geom) FROM stdin;
\.
COPY bc100_rs.cbge_cemiterio_p (id, nome, geometriaaproximada, tipocemiterio, denominacaoassociada, destinacaocemiterio, organizacao, geom) FROM '$$PATH$$/93589.dat';

--
-- Data for Name: cbge_trecho_arruamento_l; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.cbge_trecho_arruamento_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, sargeta, meiofio, nome) FROM stdin;
\.
COPY bc100_rs.cbge_trecho_arruamento_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, sargeta, meiofio, nome) FROM '$$PATH$$/93590.dat';

--
-- Data for Name: dut_trecho_duto_l; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.dut_trecho_duto_l (id, nome, geometriaaproximada, tipotrechoduto, mattransp, setor, posicaorelativa, matconstr, nrdutos, situacaoespacial, operacional, situacaofisica, geom) FROM stdin;
\.
COPY bc100_rs.dut_trecho_duto_l (id, nome, geometriaaproximada, tipotrechoduto, mattransp, setor, posicaorelativa, matconstr, nrdutos, situacaoespacial, operacional, situacaofisica, geom) FROM '$$PATH$$/93579.dat';

--
-- Data for Name: eco_ext_mineral_a; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.eco_ext_mineral_a (id, nome, geometriaaproximada, tipoalterantrop, geom, secaoativecon, operacional, situacaofisica, tipoextmin, tipoproduto, tipopocomina, procextracao, formaextracao, atividade) FROM stdin;
\.
COPY bc100_rs.eco_ext_mineral_a (id, nome, geometriaaproximada, tipoalterantrop, geom, secaoativecon, operacional, situacaofisica, tipoextmin, tipoproduto, tipopocomina, procextracao, formaextracao, atividade) FROM '$$PATH$$/93545.dat';

--
-- Data for Name: eco_ext_mineral_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.eco_ext_mineral_p (id, nome, geometriaaproximada, tipoalterantrop, geom, secaoativecon, operacional, situacaofisica, tipoextmin, tipoproduto, tipopocomina, procextracao, formaextracao, atividade) FROM stdin;
\.
COPY bc100_rs.eco_ext_mineral_p (id, nome, geometriaaproximada, tipoalterantrop, geom, secaoativecon, operacional, situacaofisica, tipoextmin, tipoproduto, tipopocomina, procextracao, formaextracao, atividade) FROM '$$PATH$$/93544.dat';

--
-- Data for Name: edf_edif_abast_agua_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.edf_edif_abast_agua_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifabast) FROM stdin;
\.
COPY bc100_rs.edf_edif_abast_agua_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifabast) FROM '$$PATH$$/93592.dat';

--
-- Data for Name: edf_edif_comerc_serv_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.edf_edif_comerc_serv_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifcomercserv, finalidade) FROM stdin;
\.
COPY bc100_rs.edf_edif_comerc_serv_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifcomercserv, finalidade) FROM '$$PATH$$/93593.dat';

--
-- Data for Name: edf_edif_constr_aeroportuaria_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.edf_edif_constr_aeroportuaria_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifaero, jurisdicao, concessionaria) FROM stdin;
\.
COPY bc100_rs.edf_edif_constr_aeroportuaria_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifaero, jurisdicao, concessionaria) FROM '$$PATH$$/93594.dat';

--
-- Data for Name: edf_edif_constr_lazer_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.edf_edif_constr_lazer_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoediflazer) FROM stdin;
\.
COPY bc100_rs.edf_edif_constr_lazer_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoediflazer) FROM '$$PATH$$/93595.dat';

--
-- Data for Name: edf_edif_constr_portuaria_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.edf_edif_constr_portuaria_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifport, jurisdicao, concessionaria) FROM stdin;
\.
COPY bc100_rs.edf_edif_constr_portuaria_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifport, jurisdicao, concessionaria) FROM '$$PATH$$/93596.dat';

--
-- Data for Name: edf_edif_energia_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.edf_edif_energia_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifenergia) FROM stdin;
\.
COPY bc100_rs.edf_edif_energia_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifenergia) FROM '$$PATH$$/93597.dat';

--
-- Data for Name: edf_edif_ensino_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.edf_edif_ensino_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM stdin;
\.
COPY bc100_rs.edf_edif_ensino_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM '$$PATH$$/93598.dat';

--
-- Data for Name: edf_edif_ext_mineral_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.edf_edif_ext_mineral_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM stdin;
\.
COPY bc100_rs.edf_edif_ext_mineral_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM '$$PATH$$/93599.dat';

--
-- Data for Name: edf_edif_metro_ferroviaria_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.edf_edif_metro_ferroviaria_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifmetroferrov, jurisdicao, concessionaria) FROM stdin;
\.
COPY bc100_rs.edf_edif_metro_ferroviaria_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifmetroferrov, jurisdicao, concessionaria) FROM '$$PATH$$/93600.dat';

--
-- Data for Name: edf_edif_pub_civil_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.edf_edif_pub_civil_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipousoedif, jurisdicao, tipoedifpubcivil) FROM stdin;
\.
COPY bc100_rs.edf_edif_pub_civil_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipousoedif, jurisdicao, tipoedifpubcivil) FROM '$$PATH$$/93601.dat';

--
-- Data for Name: edf_edif_pub_militar_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.edf_edif_pub_militar_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipousoedif, jurisdicao, tipoinstalmilitar) FROM stdin;
\.
COPY bc100_rs.edf_edif_pub_militar_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipousoedif, jurisdicao, tipoinstalmilitar) FROM '$$PATH$$/93602.dat';

--
-- Data for Name: edf_edif_rodoviaria_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.edf_edif_rodoviaria_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifrod, jurisdicao, concessionaria) FROM stdin;
\.
COPY bc100_rs.edf_edif_rodoviaria_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifrod, jurisdicao, concessionaria) FROM '$$PATH$$/93603.dat';

--
-- Data for Name: edf_edif_saneamento_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.edf_edif_saneamento_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifsaneam) FROM stdin;
\.
COPY bc100_rs.edf_edif_saneamento_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifsaneam) FROM '$$PATH$$/93604.dat';

--
-- Data for Name: edf_edificacao_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.edf_edificacao_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM stdin;
\.
COPY bc100_rs.edf_edificacao_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM '$$PATH$$/93591.dat';

--
-- Data for Name: enc_complexo_gerador_energia_eletrica_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.enc_complexo_gerador_energia_eletrica_p (id, nome, classeativecon, operacional, geom) FROM stdin;
\.
COPY bc100_rs.enc_complexo_gerador_energia_eletrica_p (id, nome, classeativecon, operacional, geom) FROM '$$PATH$$/93538.dat';

--
-- Data for Name: enc_est_gerad_energia_eletrica_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.enc_est_gerad_energia_eletrica_p (id, nome, geometriaaproximada, ceg, tipoestgerad, operacional, situacaofisica, potenciaout, geom) FROM stdin;
\.
COPY bc100_rs.enc_est_gerad_energia_eletrica_p (id, nome, geometriaaproximada, ceg, tipoestgerad, operacional, situacaofisica, potenciaout, geom) FROM '$$PATH$$/93539.dat';

--
-- Data for Name: enc_hidreletrica_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.enc_hidreletrica_p (id, nome, geometriaaproximada, ceg, tipoestgerad, operacional, situacaofisica, potenciaout, geom, tipoahe) FROM stdin;
\.
COPY bc100_rs.enc_hidreletrica_p (id, nome, geometriaaproximada, ceg, tipoestgerad, operacional, situacaofisica, potenciaout, geom, tipoahe) FROM '$$PATH$$/93540.dat';

--
-- Data for Name: enc_subest_transm_distrib_energia_eletrica_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.enc_subest_transm_distrib_energia_eletrica_p (id, nome, classeativecon, centrodecarga, operacional, geom) FROM stdin;
\.
COPY bc100_rs.enc_subest_transm_distrib_energia_eletrica_p (id, nome, classeativecon, centrodecarga, operacional, geom) FROM '$$PATH$$/93541.dat';

--
-- Data for Name: enc_termeletrica_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.enc_termeletrica_p (id, nome, geometriaaproximada, ceg, tipoestgerad, operacional, situacaofisica, potenciaout, geom, tipocombustivel) FROM stdin;
\.
COPY bc100_rs.enc_termeletrica_p (id, nome, geometriaaproximada, ceg, tipoestgerad, operacional, situacaofisica, potenciaout, geom, tipocombustivel) FROM '$$PATH$$/93542.dat';

--
-- Data for Name: enc_trecho_energia_l; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.enc_trecho_energia_l (id, nome, geometriaaproximada, especie, posicaorelativa, operacional, situacaofisica, largurafaixaservidao, sin, geom) FROM stdin;
\.
COPY bc100_rs.enc_trecho_energia_l (id, nome, geometriaaproximada, especie, posicaorelativa, operacional, situacaofisica, largurafaixaservidao, sin, geom) FROM '$$PATH$$/93543.dat';

--
-- Data for Name: fer_trecho_ferroviario_l; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.fer_trecho_ferroviario_l (id, nome, geometriaaproximada, codtrechoferrov, posicaorelativa, tipotrechoferrov, bitola, eletrificada, nrlinhas, jurisdicao, administracao, concessionaria, operacional, situacaofisica, cargasuportmaxima, emarruamento, geom) FROM stdin;
\.
COPY bc100_rs.fer_trecho_ferroviario_l (id, nome, geometriaaproximada, codtrechoferrov, posicaorelativa, tipotrechoferrov, bitola, eletrificada, nrlinhas, jurisdicao, administracao, concessionaria, operacional, situacaofisica, cargasuportmaxima, emarruamento, geom) FROM '$$PATH$$/93580.dat';

--
-- Data for Name: hdv_atracadouro_terminal_l; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.hdv_atracadouro_terminal_l (id, nome, geometriaaproximada, tipoatracad, administracao, matconstr, operacional, situacaofisica, aptidaooperacional, geom) FROM stdin;
\.
COPY bc100_rs.hdv_atracadouro_terminal_l (id, nome, geometriaaproximada, tipoatracad, administracao, matconstr, operacional, situacaofisica, aptidaooperacional, geom) FROM '$$PATH$$/93582.dat';

--
-- Data for Name: hdv_atracadouro_terminal_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.hdv_atracadouro_terminal_p (id, nome, geometriaaproximada, tipoatracad, administracao, matconstr, operacional, situacaofisica, aptidaooperacional, geom) FROM stdin;
\.
COPY bc100_rs.hdv_atracadouro_terminal_p (id, nome, geometriaaproximada, tipoatracad, administracao, matconstr, operacional, situacaofisica, aptidaooperacional, geom) FROM '$$PATH$$/93581.dat';

--
-- Data for Name: hdv_complexo_portuario_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.hdv_complexo_portuario_p (id, nome, modaluso, administracao, jurisdicao, concessionaria, operacional, situacaofisica, tipotransporte, tipocomplexoportuario, portosempapel, geom) FROM stdin;
\.
COPY bc100_rs.hdv_complexo_portuario_p (id, nome, modaluso, administracao, jurisdicao, concessionaria, operacional, situacaofisica, tipotransporte, tipocomplexoportuario, portosempapel, geom) FROM '$$PATH$$/93583.dat';

--
-- Data for Name: hdv_eclusa_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.hdv_eclusa_p (id, nome, geometriaaproximada, desnivel, largura, extensao, calado, matconstr, operacional, situacaofisica, geom) FROM stdin;
\.
COPY bc100_rs.hdv_eclusa_p (id, nome, geometriaaproximada, desnivel, largura, extensao, calado, matconstr, operacional, situacaofisica, geom) FROM '$$PATH$$/93584.dat';

--
-- Data for Name: hdv_sinalizacao_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.hdv_sinalizacao_p (id, nome, geometriaaproximada, tiposinal, operacional, situacaofisica, geom) FROM stdin;
\.
COPY bc100_rs.hdv_sinalizacao_p (id, nome, geometriaaproximada, tiposinal, operacional, situacaofisica, geom) FROM '$$PATH$$/93585.dat';

--
-- Data for Name: hdv_trecho_hidroviario_l; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.hdv_trecho_hidroviario_l (id, geometriaaproximada, operacional, situacaofisica, regime, extensaotrecho, caladomaxseca, geom, nome) FROM stdin;
\.
COPY bc100_rs.hdv_trecho_hidroviario_l (id, geometriaaproximada, operacional, situacaofisica, regime, extensaotrecho, caladomaxseca, geom, nome) FROM '$$PATH$$/93586.dat';

--
-- Data for Name: hid_barragem_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.hid_barragem_p (id, nome, geometriaaproximada, matconstr, usoprincipal, operacional, situacaofisica, geom) FROM stdin;
\.
COPY bc100_rs.hid_barragem_p (id, nome, geometriaaproximada, matconstr, usoprincipal, operacional, situacaofisica, geom) FROM '$$PATH$$/93546.dat';

--
-- Data for Name: hid_foz_maritima_l; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.hid_foz_maritima_l (id, nome, geometriaaproximada, geom) FROM stdin;
\.
COPY bc100_rs.hid_foz_maritima_l (id, nome, geometriaaproximada, geom) FROM '$$PATH$$/93548.dat';

--
-- Data for Name: hid_foz_maritima_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.hid_foz_maritima_p (id, nome, geometriaaproximada, geom) FROM stdin;
\.
COPY bc100_rs.hid_foz_maritima_p (id, nome, geometriaaproximada, geom) FROM '$$PATH$$/93547.dat';

--
-- Data for Name: hid_ilha_a; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.hid_ilha_a (id, nome, geometriaaproximada, tipoelemnat, geom, tipoilha) FROM stdin;
\.
COPY bc100_rs.hid_ilha_a (id, nome, geometriaaproximada, tipoelemnat, geom, tipoilha) FROM '$$PATH$$/93549.dat';

--
-- Data for Name: hid_massa_dagua_a; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.hid_massa_dagua_a (id, nome, geometriaaproximada, tipomassadagua, regime, salgada, dominialidade, artificial, possuitrechodrenagem, geom) FROM stdin;
\.
COPY bc100_rs.hid_massa_dagua_a (id, nome, geometriaaproximada, tipomassadagua, regime, salgada, dominialidade, artificial, possuitrechodrenagem, geom) FROM '$$PATH$$/93550.dat';

--
-- Data for Name: hid_quebramar_molhe_l; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.hid_quebramar_molhe_l (id, tipoquebramolhe, nome, geometriaaproximada, situacaoemagua, matconstr, operacional, situacaofisica, geom) FROM stdin;
\.
COPY bc100_rs.hid_quebramar_molhe_l (id, tipoquebramolhe, nome, geometriaaproximada, situacaoemagua, matconstr, operacional, situacaofisica, geom) FROM '$$PATH$$/93551.dat';

--
-- Data for Name: hid_trecho_drenagem_l; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.hid_trecho_drenagem_l (id, nome, geometriaaproximada, tipotrechodrenagem, navegavel, larguramedia, regime, encoberto, geom) FROM stdin;
\.
COPY bc100_rs.hid_trecho_drenagem_l (id, nome, geometriaaproximada, tipotrechodrenagem, navegavel, larguramedia, regime, encoberto, geom) FROM '$$PATH$$/93552.dat';

--
-- Data for Name: lml_aglomerado_rural_isolado_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.lml_aglomerado_rural_isolado_p (id, geometriaaproximada, nome, geom, geocodigo, tipoaglomrurisol) FROM stdin;
\.
COPY bc100_rs.lml_aglomerado_rural_isolado_p (id, geometriaaproximada, nome, geom, geocodigo, tipoaglomrurisol) FROM '$$PATH$$/93554.dat';

--
-- Data for Name: lml_aglomerado_rural_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.lml_aglomerado_rural_p (id, geometriaaproximada, nome, geom, geocodigo) FROM stdin;
\.
COPY bc100_rs.lml_aglomerado_rural_p (id, geometriaaproximada, nome, geom, geocodigo) FROM '$$PATH$$/93553.dat';

--
-- Data for Name: lml_area_densamente_edificada_a; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.lml_area_densamente_edificada_a (id, nome, geometriaaproximada, geom) FROM stdin;
\.
COPY bc100_rs.lml_area_densamente_edificada_a (id, nome, geometriaaproximada, geom) FROM '$$PATH$$/93555.dat';

--
-- Data for Name: lml_area_politico_administrativa_a; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.lml_area_politico_administrativa_a (id, nome, geometriaaproximada, geom) FROM stdin;
\.
COPY bc100_rs.lml_area_politico_administrativa_a (id, nome, geometriaaproximada, geom) FROM '$$PATH$$/93556.dat';

--
-- Data for Name: lml_capital_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.lml_capital_p (id, geometriaaproximada, nome, geom, geocodigo, tipocapital) FROM stdin;
\.
COPY bc100_rs.lml_capital_p (id, geometriaaproximada, nome, geom, geocodigo, tipocapital) FROM '$$PATH$$/93557.dat';

--
-- Data for Name: lml_cidade_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.lml_cidade_p (id, geometriaaproximada, nome, geom, geocodigo) FROM stdin;
\.
COPY bc100_rs.lml_cidade_p (id, geometriaaproximada, nome, geom, geocodigo) FROM '$$PATH$$/93558.dat';

--
-- Data for Name: lml_posic_geo_localidade_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.lml_posic_geo_localidade_p (id, geometriaaproximada, tipolocalidade, identificador, latitude, latitudegms, longitude, longitudegms, anodereferencia, geom) FROM stdin;
\.
COPY bc100_rs.lml_posic_geo_localidade_p (id, geometriaaproximada, tipolocalidade, identificador, latitude, latitudegms, longitude, longitudegms, anodereferencia, geom) FROM '$$PATH$$/93559.dat';

--
-- Data for Name: lml_unidade_federacao_a; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.lml_unidade_federacao_a (id, nome, geometriaaproximada, geom, sigla, geocodigo) FROM stdin;
\.
COPY bc100_rs.lml_unidade_federacao_a (id, nome, geometriaaproximada, geom, sigla, geocodigo) FROM '$$PATH$$/93560.dat';

--
-- Data for Name: lml_vila_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.lml_vila_p (id, geometriaaproximada, nome, geom, geocodigo) FROM stdin;
\.
COPY bc100_rs.lml_vila_p (id, geometriaaproximada, nome, geom, geocodigo) FROM '$$PATH$$/93561.dat';

--
-- Data for Name: rel_alteracao_fisiografica_antropica_a; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.rel_alteracao_fisiografica_antropica_a (id, nome, geometriaaproximada, tipoalterantrop, geom) FROM stdin;
\.
COPY bc100_rs.rel_alteracao_fisiografica_antropica_a (id, nome, geometriaaproximada, tipoalterantrop, geom) FROM '$$PATH$$/93563.dat';

--
-- Data for Name: rel_alteracao_fisiografica_antropica_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.rel_alteracao_fisiografica_antropica_p (id, nome, geometriaaproximada, tipoalterantrop, geom) FROM stdin;
\.
COPY bc100_rs.rel_alteracao_fisiografica_antropica_p (id, nome, geometriaaproximada, tipoalterantrop, geom) FROM '$$PATH$$/93562.dat';

--
-- Data for Name: rel_arquipelago_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.rel_arquipelago_p (id, nome, jurisdicao, geom) FROM stdin;
\.
COPY bc100_rs.rel_arquipelago_p (id, nome, jurisdicao, geom) FROM '$$PATH$$/93564.dat';

--
-- Data for Name: rel_elemento_fisiografico_natural_a; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.rel_elemento_fisiografico_natural_a (id, nome, geometriaaproximada, tipoelemnat, geom) FROM stdin;
\.
COPY bc100_rs.rel_elemento_fisiografico_natural_a (id, nome, geometriaaproximada, tipoelemnat, geom) FROM '$$PATH$$/93567.dat';

--
-- Data for Name: rel_elemento_fisiografico_natural_l; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.rel_elemento_fisiografico_natural_l (id, nome, geometriaaproximada, tipoelemnat, geom) FROM stdin;
\.
COPY bc100_rs.rel_elemento_fisiografico_natural_l (id, nome, geometriaaproximada, tipoelemnat, geom) FROM '$$PATH$$/93566.dat';

--
-- Data for Name: rel_elemento_fisiografico_natural_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.rel_elemento_fisiografico_natural_p (id, nome, geometriaaproximada, tipoelemnat, geom) FROM stdin;
\.
COPY bc100_rs.rel_elemento_fisiografico_natural_p (id, nome, geometriaaproximada, tipoelemnat, geom) FROM '$$PATH$$/93565.dat';

--
-- Data for Name: rod_trecho_rodoviario_l; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.rod_trecho_rodoviario_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, sigla, acostamento, codtrechorod, limitevelocidade, emperimetrourbano) FROM stdin;
\.
COPY bc100_rs.rod_trecho_rodoviario_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, sigla, acostamento, codtrechorod, limitevelocidade, emperimetrourbano) FROM '$$PATH$$/93587.dat';

--
-- Data for Name: rod_via_deslocamento_l; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.rod_via_deslocamento_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, codtrechorod, nome) FROM stdin;
\.
COPY bc100_rs.rod_via_deslocamento_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, codtrechorod, nome) FROM '$$PATH$$/93588.dat';

--
-- Data for Name: tra_obra_de_arte_viaria_l; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.tra_obra_de_arte_viaria_l (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, tipopavimentacao, largura, extensao, nrfaixas, nrpistas, posicaopista, geom) FROM stdin;
\.
COPY bc100_rs.tra_obra_de_arte_viaria_l (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, tipopavimentacao, largura, extensao, nrfaixas, nrpistas, posicaopista, geom) FROM '$$PATH$$/93569.dat';

--
-- Data for Name: tra_obra_de_arte_viaria_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.tra_obra_de_arte_viaria_p (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, tipopavimentacao, largura, extensao, nrfaixas, nrpistas, posicaopista, geom) FROM stdin;
\.
COPY bc100_rs.tra_obra_de_arte_viaria_p (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, tipopavimentacao, largura, extensao, nrfaixas, nrpistas, posicaopista, geom) FROM '$$PATH$$/93568.dat';

--
-- Data for Name: tra_passagem_elevada_viaduto_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.tra_passagem_elevada_viaduto_p (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, tipopassagviad, vaolivrehoriz, vaovertical, gabhorizsup, gabvertsup, cargasuportmaxima, geom) FROM stdin;
\.
COPY bc100_rs.tra_passagem_elevada_viaduto_p (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, tipopassagviad, vaolivrehoriz, vaovertical, gabhorizsup, gabvertsup, cargasuportmaxima, geom) FROM '$$PATH$$/93570.dat';

--
-- Data for Name: tra_patio_a; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.tra_patio_a (id, nome, geometriaaproximada, modaluso, administracao, operacional, situacaofisica, finalidadepatio, geom) FROM stdin;
\.
COPY bc100_rs.tra_patio_a (id, nome, geometriaaproximada, modaluso, administracao, operacional, situacaofisica, finalidadepatio, geom) FROM '$$PATH$$/93571.dat';

--
-- Data for Name: tra_ponte_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.tra_ponte_p (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, tipoponte, vaolivrehoriz, vaovertical, cargasuportmaxima, geom) FROM stdin;
\.
COPY bc100_rs.tra_ponte_p (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, tipoponte, vaolivrehoriz, vaovertical, cargasuportmaxima, geom) FROM '$$PATH$$/93572.dat';

--
-- Data for Name: tra_travessia_l; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.tra_travessia_l (id, nome, geometriaaproximada, tipotravessia, tipouso, tipoembarcacao, geom) FROM stdin;
\.
COPY bc100_rs.tra_travessia_l (id, nome, geometriaaproximada, tipotravessia, tipouso, tipoembarcacao, geom) FROM '$$PATH$$/93574.dat';

--
-- Data for Name: tra_travessia_p; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.tra_travessia_p (id, nome, geometriaaproximada, tipotravessia, tipouso, tipoembarcacao, geom) FROM stdin;
\.
COPY bc100_rs.tra_travessia_p (id, nome, geometriaaproximada, tipotravessia, tipouso, tipoembarcacao, geom) FROM '$$PATH$$/93573.dat';

--
-- Data for Name: tra_tunel_l; Type: TABLE DATA; Schema: bc100_rs; Owner: -
--

COPY bc100_rs.tra_tunel_l (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, altura, tipotunel, geom) FROM stdin;
\.
COPY bc100_rs.tra_tunel_l (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, altura, tipotunel, geom) FROM '$$PATH$$/93575.dat';

--
-- Name: aer_complexo_aeroportuario_p aer_complexo_aeroportuario_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.aer_complexo_aeroportuario_p
    ADD CONSTRAINT aer_complexo_aeroportuario_p_pk PRIMARY KEY (id);


--
-- Name: aer_pista_ponto_pouso_l aer_pista_ponto_pouso_l_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.aer_pista_ponto_pouso_l
    ADD CONSTRAINT aer_pista_ponto_pouso_l_pk PRIMARY KEY (id);


--
-- Name: aer_pista_ponto_pouso_p aer_pista_ponto_pouso_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.aer_pista_ponto_pouso_p
    ADD CONSTRAINT aer_pista_ponto_pouso_p_pk PRIMARY KEY (id);


--
-- Name: cbge_cemiterio_p cbge_cemiterio_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.cbge_cemiterio_p
    ADD CONSTRAINT cbge_cemiterio_p_pk PRIMARY KEY (id);


--
-- Name: cbge_trecho_arruamento_l cbge_trecho_arruamento_l_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.cbge_trecho_arruamento_l
    ADD CONSTRAINT cbge_trecho_arruamento_l_pk PRIMARY KEY (id);


--
-- Name: dut_trecho_duto_l dut_trecho_duto_l_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.dut_trecho_duto_l
    ADD CONSTRAINT dut_trecho_duto_l_pk PRIMARY KEY (id);


--
-- Name: eco_ext_mineral_a eco_ext_mineral_a_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.eco_ext_mineral_a
    ADD CONSTRAINT eco_ext_mineral_a_pk PRIMARY KEY (id);


--
-- Name: eco_ext_mineral_p eco_ext_mineral_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.eco_ext_mineral_p
    ADD CONSTRAINT eco_ext_mineral_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_abast_agua_p edf_edif_abast_agua_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.edf_edif_abast_agua_p
    ADD CONSTRAINT edf_edif_abast_agua_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_comerc_serv_p edf_edif_comerc_serv_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.edf_edif_comerc_serv_p
    ADD CONSTRAINT edf_edif_comerc_serv_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_constr_aeroportuaria_p edf_edif_constr_aeroportuaria_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.edf_edif_constr_aeroportuaria_p
    ADD CONSTRAINT edf_edif_constr_aeroportuaria_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_constr_lazer_p edf_edif_constr_lazer_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.edf_edif_constr_lazer_p
    ADD CONSTRAINT edf_edif_constr_lazer_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_constr_portuaria_p edf_edif_constr_portuaria_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.edf_edif_constr_portuaria_p
    ADD CONSTRAINT edf_edif_constr_portuaria_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_energia_p edf_edif_energia_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.edf_edif_energia_p
    ADD CONSTRAINT edf_edif_energia_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_ensino_p edf_edif_ensino_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.edf_edif_ensino_p
    ADD CONSTRAINT edf_edif_ensino_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_ext_mineral_p edf_edif_ext_mineral_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.edf_edif_ext_mineral_p
    ADD CONSTRAINT edf_edif_ext_mineral_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_metro_ferroviaria_p edf_edif_metro_ferroviaria_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.edf_edif_metro_ferroviaria_p
    ADD CONSTRAINT edf_edif_metro_ferroviaria_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_pub_civil_p edf_edif_pub_civil_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.edf_edif_pub_civil_p
    ADD CONSTRAINT edf_edif_pub_civil_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_pub_militar_p edf_edif_pub_militar_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.edf_edif_pub_militar_p
    ADD CONSTRAINT edf_edif_pub_militar_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_rodoviaria_p edf_edif_rodoviaria_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.edf_edif_rodoviaria_p
    ADD CONSTRAINT edf_edif_rodoviaria_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_saneamento_p edf_edif_saneamento_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.edf_edif_saneamento_p
    ADD CONSTRAINT edf_edif_saneamento_p_pk PRIMARY KEY (id);


--
-- Name: edf_edificacao_p edf_edificacao_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.edf_edificacao_p
    ADD CONSTRAINT edf_edificacao_p_pk PRIMARY KEY (id);


--
-- Name: enc_complexo_gerador_energia_eletrica_p enc_complexo_gerador_energia_eletrica_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.enc_complexo_gerador_energia_eletrica_p
    ADD CONSTRAINT enc_complexo_gerador_energia_eletrica_p_pk PRIMARY KEY (id);


--
-- Name: enc_est_gerad_energia_eletrica_p enc_est_gerad_energia_eletrica_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.enc_est_gerad_energia_eletrica_p
    ADD CONSTRAINT enc_est_gerad_energia_eletrica_p_pk PRIMARY KEY (id);


--
-- Name: enc_hidreletrica_p enc_hidreletrica_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.enc_hidreletrica_p
    ADD CONSTRAINT enc_hidreletrica_p_pk PRIMARY KEY (id);


--
-- Name: enc_subest_transm_distrib_energia_eletrica_p enc_subest_transm_distrib_energia_eletrica_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.enc_subest_transm_distrib_energia_eletrica_p
    ADD CONSTRAINT enc_subest_transm_distrib_energia_eletrica_p_pk PRIMARY KEY (id);


--
-- Name: enc_termeletrica_p enc_termeletrica_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.enc_termeletrica_p
    ADD CONSTRAINT enc_termeletrica_p_pk PRIMARY KEY (id);


--
-- Name: enc_trecho_energia_l enc_trecho_energia_l_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.enc_trecho_energia_l
    ADD CONSTRAINT enc_trecho_energia_l_pk PRIMARY KEY (id);


--
-- Name: fer_trecho_ferroviario_l fer_trecho_ferroviario_l_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.fer_trecho_ferroviario_l
    ADD CONSTRAINT fer_trecho_ferroviario_l_pk PRIMARY KEY (id);


--
-- Name: hdv_atracadouro_terminal_l hdv_atracadouro_terminal_l_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.hdv_atracadouro_terminal_l
    ADD CONSTRAINT hdv_atracadouro_terminal_l_pk PRIMARY KEY (id);


--
-- Name: hdv_atracadouro_terminal_p hdv_atracadouro_terminal_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.hdv_atracadouro_terminal_p
    ADD CONSTRAINT hdv_atracadouro_terminal_p_pk PRIMARY KEY (id);


--
-- Name: hdv_complexo_portuario_p hdv_complexo_portuario_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.hdv_complexo_portuario_p
    ADD CONSTRAINT hdv_complexo_portuario_p_pk PRIMARY KEY (id);


--
-- Name: hdv_eclusa_p hdv_eclusa_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.hdv_eclusa_p
    ADD CONSTRAINT hdv_eclusa_p_pk PRIMARY KEY (id);


--
-- Name: hdv_sinalizacao_p hdv_sinalizacao_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.hdv_sinalizacao_p
    ADD CONSTRAINT hdv_sinalizacao_p_pk PRIMARY KEY (id);


--
-- Name: hdv_trecho_hidroviario_l hdv_trecho_hidroviario_l_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.hdv_trecho_hidroviario_l
    ADD CONSTRAINT hdv_trecho_hidroviario_l_pk PRIMARY KEY (id);


--
-- Name: hid_barragem_p hid_barragem_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.hid_barragem_p
    ADD CONSTRAINT hid_barragem_p_pk PRIMARY KEY (id);


--
-- Name: hid_foz_maritima_l hid_foz_maritima_l_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.hid_foz_maritima_l
    ADD CONSTRAINT hid_foz_maritima_l_pk PRIMARY KEY (id);


--
-- Name: hid_foz_maritima_p hid_foz_maritima_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.hid_foz_maritima_p
    ADD CONSTRAINT hid_foz_maritima_p_pk PRIMARY KEY (id);


--
-- Name: hid_ilha_a hid_ilha_a_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.hid_ilha_a
    ADD CONSTRAINT hid_ilha_a_pk PRIMARY KEY (id);


--
-- Name: hid_massa_dagua_a hid_massa_dagua_a_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.hid_massa_dagua_a
    ADD CONSTRAINT hid_massa_dagua_a_pk PRIMARY KEY (id);


--
-- Name: hid_quebramar_molhe_l hid_quebramar_molhe_l_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.hid_quebramar_molhe_l
    ADD CONSTRAINT hid_quebramar_molhe_l_pk PRIMARY KEY (id);


--
-- Name: hid_trecho_drenagem_l hid_trecho_drenagem_l_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.hid_trecho_drenagem_l
    ADD CONSTRAINT hid_trecho_drenagem_l_pk PRIMARY KEY (id);


--
-- Name: lml_aglomerado_rural_isolado_p lml_aglomerado_rural_isolado_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.lml_aglomerado_rural_isolado_p
    ADD CONSTRAINT lml_aglomerado_rural_isolado_p_pk PRIMARY KEY (id);


--
-- Name: lml_aglomerado_rural_p lml_aglomerado_rural_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.lml_aglomerado_rural_p
    ADD CONSTRAINT lml_aglomerado_rural_p_pk PRIMARY KEY (id);


--
-- Name: lml_area_densamente_edificada_a lml_area_densamente_edificada_a_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.lml_area_densamente_edificada_a
    ADD CONSTRAINT lml_area_densamente_edificada_a_pk PRIMARY KEY (id);


--
-- Name: lml_area_politico_administrativa_a lml_area_politico_administrativa_a_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.lml_area_politico_administrativa_a
    ADD CONSTRAINT lml_area_politico_administrativa_a_pk PRIMARY KEY (id);


--
-- Name: lml_capital_p lml_capital_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.lml_capital_p
    ADD CONSTRAINT lml_capital_p_pk PRIMARY KEY (id);


--
-- Name: lml_cidade_p lml_cidade_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.lml_cidade_p
    ADD CONSTRAINT lml_cidade_p_pk PRIMARY KEY (id);


--
-- Name: lml_posic_geo_localidade_p lml_posic_geo_localidade_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.lml_posic_geo_localidade_p
    ADD CONSTRAINT lml_posic_geo_localidade_p_pk PRIMARY KEY (id);


--
-- Name: lml_unidade_federacao_a lml_unidade_federacao_a_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.lml_unidade_federacao_a
    ADD CONSTRAINT lml_unidade_federacao_a_pk PRIMARY KEY (id);


--
-- Name: lml_vila_p lml_vila_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.lml_vila_p
    ADD CONSTRAINT lml_vila_p_pk PRIMARY KEY (id);


--
-- Name: rel_alteracao_fisiografica_antropica_a rel_alteracao_fisiografica_antropica_a_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.rel_alteracao_fisiografica_antropica_a
    ADD CONSTRAINT rel_alteracao_fisiografica_antropica_a_pk PRIMARY KEY (id);


--
-- Name: rel_alteracao_fisiografica_antropica_p rel_alteracao_fisiografica_antropica_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.rel_alteracao_fisiografica_antropica_p
    ADD CONSTRAINT rel_alteracao_fisiografica_antropica_p_pk PRIMARY KEY (id);


--
-- Name: rel_arquipelago_p rel_arquipelago_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.rel_arquipelago_p
    ADD CONSTRAINT rel_arquipelago_p_pk PRIMARY KEY (id);


--
-- Name: rel_elemento_fisiografico_natural_a rel_elemento_fisiografico_natural_a_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.rel_elemento_fisiografico_natural_a
    ADD CONSTRAINT rel_elemento_fisiografico_natural_a_pk PRIMARY KEY (id);


--
-- Name: rel_elemento_fisiografico_natural_l rel_elemento_fisiografico_natural_l_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.rel_elemento_fisiografico_natural_l
    ADD CONSTRAINT rel_elemento_fisiografico_natural_l_pk PRIMARY KEY (id);


--
-- Name: rel_elemento_fisiografico_natural_p rel_elemento_fisiografico_natural_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.rel_elemento_fisiografico_natural_p
    ADD CONSTRAINT rel_elemento_fisiografico_natural_p_pk PRIMARY KEY (id);


--
-- Name: rod_trecho_rodoviario_l rod_trecho_rodoviario_l_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.rod_trecho_rodoviario_l
    ADD CONSTRAINT rod_trecho_rodoviario_l_pk PRIMARY KEY (id);


--
-- Name: rod_via_deslocamento_l rod_via_deslocamento_l_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.rod_via_deslocamento_l
    ADD CONSTRAINT rod_via_deslocamento_l_pk PRIMARY KEY (id);


--
-- Name: tra_obra_de_arte_viaria_l tra_obra_de_arte_viaria_l_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.tra_obra_de_arte_viaria_l
    ADD CONSTRAINT tra_obra_de_arte_viaria_l_pk PRIMARY KEY (id);


--
-- Name: tra_obra_de_arte_viaria_p tra_obra_de_arte_viaria_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.tra_obra_de_arte_viaria_p
    ADD CONSTRAINT tra_obra_de_arte_viaria_p_pk PRIMARY KEY (id);


--
-- Name: tra_passagem_elevada_viaduto_p tra_passagem_elevada_viaduto_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.tra_passagem_elevada_viaduto_p
    ADD CONSTRAINT tra_passagem_elevada_viaduto_p_pk PRIMARY KEY (id);


--
-- Name: tra_patio_a tra_patio_a_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.tra_patio_a
    ADD CONSTRAINT tra_patio_a_pk PRIMARY KEY (id);


--
-- Name: tra_ponte_p tra_ponte_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.tra_ponte_p
    ADD CONSTRAINT tra_ponte_p_pk PRIMARY KEY (id);


--
-- Name: tra_travessia_l tra_travessia_l_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.tra_travessia_l
    ADD CONSTRAINT tra_travessia_l_pk PRIMARY KEY (id);


--
-- Name: tra_travessia_p tra_travessia_p_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.tra_travessia_p
    ADD CONSTRAINT tra_travessia_p_pk PRIMARY KEY (id);


--
-- Name: tra_tunel_l tra_tunel_l_pk; Type: CONSTRAINT; Schema: bc100_rs; Owner: -
--

ALTER TABLE ONLY bc100_rs.tra_tunel_l
    ADD CONSTRAINT tra_tunel_l_pk PRIMARY KEY (id);


--
-- Name: i_aer_complexo_aeroportuario_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_aer_complexo_aeroportuario_p_geom ON bc100_rs.aer_complexo_aeroportuario_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_aer_pista_ponto_pouso_l_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_aer_pista_ponto_pouso_l_geom ON bc100_rs.aer_pista_ponto_pouso_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_aer_pista_ponto_pouso_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_aer_pista_ponto_pouso_p_geom ON bc100_rs.aer_pista_ponto_pouso_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_cbge_cemiterio_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_cbge_cemiterio_p_geom ON bc100_rs.cbge_cemiterio_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_cbge_trecho_arruamento_l_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_cbge_trecho_arruamento_l_geom ON bc100_rs.cbge_trecho_arruamento_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_dut_trecho_duto_l_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_dut_trecho_duto_l_geom ON bc100_rs.dut_trecho_duto_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_eco_ext_mineral_a_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_eco_ext_mineral_a_geom ON bc100_rs.eco_ext_mineral_a USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_eco_ext_mineral_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_eco_ext_mineral_p_geom ON bc100_rs.eco_ext_mineral_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_abast_agua_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_edf_edif_abast_agua_p_geom ON bc100_rs.edf_edif_abast_agua_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_comerc_serv_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_edf_edif_comerc_serv_p_geom ON bc100_rs.edf_edif_comerc_serv_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_constr_aeroportuaria_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_edf_edif_constr_aeroportuaria_p_geom ON bc100_rs.edf_edif_constr_aeroportuaria_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_constr_lazer_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_edf_edif_constr_lazer_p_geom ON bc100_rs.edf_edif_constr_lazer_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_constr_portuaria_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_edf_edif_constr_portuaria_p_geom ON bc100_rs.edf_edif_constr_portuaria_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_energia_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_edf_edif_energia_p_geom ON bc100_rs.edf_edif_energia_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_ensino_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_edf_edif_ensino_p_geom ON bc100_rs.edf_edif_ensino_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_ext_mineral_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_edf_edif_ext_mineral_p_geom ON bc100_rs.edf_edif_ext_mineral_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_metro_ferroviaria_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_edf_edif_metro_ferroviaria_p_geom ON bc100_rs.edf_edif_metro_ferroviaria_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_pub_civil_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_edf_edif_pub_civil_p_geom ON bc100_rs.edf_edif_pub_civil_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_pub_militar_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_edf_edif_pub_militar_p_geom ON bc100_rs.edf_edif_pub_militar_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_rodoviaria_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_edf_edif_rodoviaria_p_geom ON bc100_rs.edf_edif_rodoviaria_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edif_saneamento_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_edf_edif_saneamento_p_geom ON bc100_rs.edf_edif_saneamento_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_edf_edificacao_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_edf_edificacao_p_geom ON bc100_rs.edf_edificacao_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_enc_complexo_gerador_energia_eletrica_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_enc_complexo_gerador_energia_eletrica_p_geom ON bc100_rs.enc_complexo_gerador_energia_eletrica_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_enc_est_gerad_energia_eletrica_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_enc_est_gerad_energia_eletrica_p_geom ON bc100_rs.enc_est_gerad_energia_eletrica_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_enc_hidreletrica_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_enc_hidreletrica_p_geom ON bc100_rs.enc_hidreletrica_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_enc_subest_transm_distrib_energia_eletrica_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_enc_subest_transm_distrib_energia_eletrica_p_geom ON bc100_rs.enc_subest_transm_distrib_energia_eletrica_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_enc_termeletrica_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_enc_termeletrica_p_geom ON bc100_rs.enc_termeletrica_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_enc_trecho_energia_l_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_enc_trecho_energia_l_geom ON bc100_rs.enc_trecho_energia_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_fer_trecho_ferroviario_l_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_fer_trecho_ferroviario_l_geom ON bc100_rs.fer_trecho_ferroviario_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_hdv_atracadouro_terminal_l_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_hdv_atracadouro_terminal_l_geom ON bc100_rs.hdv_atracadouro_terminal_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_hdv_atracadouro_terminal_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_hdv_atracadouro_terminal_p_geom ON bc100_rs.hdv_atracadouro_terminal_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_hdv_complexo_portuario_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_hdv_complexo_portuario_p_geom ON bc100_rs.hdv_complexo_portuario_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_hdv_eclusa_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_hdv_eclusa_p_geom ON bc100_rs.hdv_eclusa_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_hdv_sinalizacao_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_hdv_sinalizacao_p_geom ON bc100_rs.hdv_sinalizacao_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_hdv_trecho_hidroviario_l_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_hdv_trecho_hidroviario_l_geom ON bc100_rs.hdv_trecho_hidroviario_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_hid_barragem_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_hid_barragem_p_geom ON bc100_rs.hid_barragem_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_hid_foz_maritima_l_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_hid_foz_maritima_l_geom ON bc100_rs.hid_foz_maritima_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_hid_foz_maritima_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_hid_foz_maritima_p_geom ON bc100_rs.hid_foz_maritima_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_hid_ilha_a_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_hid_ilha_a_geom ON bc100_rs.hid_ilha_a USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_hid_massa_dagua_a_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_hid_massa_dagua_a_geom ON bc100_rs.hid_massa_dagua_a USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_hid_quebramar_molhe_l_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_hid_quebramar_molhe_l_geom ON bc100_rs.hid_quebramar_molhe_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_hid_trecho_drenagem_l_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_hid_trecho_drenagem_l_geom ON bc100_rs.hid_trecho_drenagem_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_lml_aglomerado_rural_isolado_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_lml_aglomerado_rural_isolado_p_geom ON bc100_rs.lml_aglomerado_rural_isolado_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_lml_aglomerado_rural_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_lml_aglomerado_rural_p_geom ON bc100_rs.lml_aglomerado_rural_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_lml_area_densamente_edificada_a_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_lml_area_densamente_edificada_a_geom ON bc100_rs.lml_area_densamente_edificada_a USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_lml_area_politico_administrativa_a_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_lml_area_politico_administrativa_a_geom ON bc100_rs.lml_area_politico_administrativa_a USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_lml_capital_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_lml_capital_p_geom ON bc100_rs.lml_capital_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_lml_cidade_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_lml_cidade_p_geom ON bc100_rs.lml_cidade_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_lml_posic_geo_localidade_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_lml_posic_geo_localidade_p_geom ON bc100_rs.lml_posic_geo_localidade_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_lml_unidade_federacao_a_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_lml_unidade_federacao_a_geom ON bc100_rs.lml_unidade_federacao_a USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_lml_vila_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_lml_vila_p_geom ON bc100_rs.lml_vila_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_rel_alteracao_fisiografica_antropica_a_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_rel_alteracao_fisiografica_antropica_a_geom ON bc100_rs.rel_alteracao_fisiografica_antropica_a USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_rel_alteracao_fisiografica_antropica_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_rel_alteracao_fisiografica_antropica_p_geom ON bc100_rs.rel_alteracao_fisiografica_antropica_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_rel_arquipelago_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_rel_arquipelago_p_geom ON bc100_rs.rel_arquipelago_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_rel_elemento_fisiografico_natural_a_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_rel_elemento_fisiografico_natural_a_geom ON bc100_rs.rel_elemento_fisiografico_natural_a USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_rel_elemento_fisiografico_natural_l_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_rel_elemento_fisiografico_natural_l_geom ON bc100_rs.rel_elemento_fisiografico_natural_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_rel_elemento_fisiografico_natural_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_rel_elemento_fisiografico_natural_p_geom ON bc100_rs.rel_elemento_fisiografico_natural_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_rod_trecho_rodoviario_l_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_rod_trecho_rodoviario_l_geom ON bc100_rs.rod_trecho_rodoviario_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_rod_via_deslocamento_l_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_rod_via_deslocamento_l_geom ON bc100_rs.rod_via_deslocamento_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_tra_obra_de_arte_viaria_l_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_tra_obra_de_arte_viaria_l_geom ON bc100_rs.tra_obra_de_arte_viaria_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_tra_obra_de_arte_viaria_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_tra_obra_de_arte_viaria_p_geom ON bc100_rs.tra_obra_de_arte_viaria_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_tra_passagem_elevada_viaduto_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_tra_passagem_elevada_viaduto_p_geom ON bc100_rs.tra_passagem_elevada_viaduto_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_tra_patio_a_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_tra_patio_a_geom ON bc100_rs.tra_patio_a USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_tra_ponte_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_tra_ponte_p_geom ON bc100_rs.tra_ponte_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_tra_travessia_l_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_tra_travessia_l_geom ON bc100_rs.tra_travessia_l USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_tra_travessia_p_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_tra_travessia_p_geom ON bc100_rs.tra_travessia_p USING gist (geom) WITH (fillfactor='90');


--
-- Name: i_tra_tunel_l_geom; Type: INDEX; Schema: bc100_rs; Owner: -
--

CREATE INDEX i_tra_tunel_l_geom ON bc100_rs.tra_tunel_l USING gist (geom) WITH (fillfactor='90');


--
-- PostgreSQL database dump complete
--

